[@bigcommerce/checkout-sdk](../README.md) / IndividualCardElementOptions

# Interface: IndividualCardElementOptions

## Table of contents

### Properties

- [cardCvcElementOptions](IndividualCardElementOptions.md#cardcvcelementoptions)
- [cardExpiryElementOptions](IndividualCardElementOptions.md#cardexpiryelementoptions)
- [cardNumberElementOptions](IndividualCardElementOptions.md#cardnumberelementoptions)
- [zipCodeElementOptions](IndividualCardElementOptions.md#zipcodeelementoptions)

## Properties

### cardCvcElementOptions

• **cardCvcElementOptions**: [`CardCvcElementOptions`](CardCvcElementOptions.md)

___

### cardExpiryElementOptions

• **cardExpiryElementOptions**: [`CardExpiryElementOptions`](CardExpiryElementOptions.md)

___

### cardNumberElementOptions

• **cardNumberElementOptions**: [`CardNumberElementOptions`](CardNumberElementOptions.md)

___

### zipCodeElementOptions

• `Optional` **zipCodeElementOptions**: [`ZipCodeElementOptions`](ZipCodeElementOptions.md)
